
 OpenSID Tasks
 -------------
 
 1. MOS658x library
 2. Shifting register library
 3. Rotary encoder library
 4. Data parser (MIDI)
 5. HD44780 via SPI driver
 6. MIDI Specifications
 7. Firmware update via SysEx
 8. Menu for LCD
 9. Documentation
